{
    "services" : [{
            "name" : "hiprofiler_plugins",
            "path" : ["/system/bin/hiprofiler_plugins"],
            "sandbox" : 0,
            "caps" : ["CAP_SYS_PTRACE", "CAP_DAC_READ_SEARCH"],
            "once" : 1,
            "uid" : "hiprofiler",
            "gid" : ["shell", "readproc"],
            "secon" : "u:r:ohco_hiprofiler_plugins:s0",
            "start-mode" : "condition",
            "apl" : "system_basic",
            "permission" : [
                "ohos.permission.READ_DFX_SYSEVENT"
            ]
        }
    ]
}
